Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009763MediaMonkey (current)Synchronizationpublic2012-09-30 12:312012-10-06 16:30
Reporterlowlander 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.0.7 
Target Version4.0.7Fixed in Version4.0.7 
Summary0009763: iOS: Syncing files with unknown Album syncs same Art for all files
Description1) It seems that MediaMonkey creates an Unknown album for all tracks without Album tag whereas iTunes doesn't create any value.
2) This seems to result in the same Art to be associated to all tracks without Album tag.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=67984 [^]
TagsNo tags attached.
Fixed in build1505
Attached Files

- Relationships

-  Notes
(0032264)
Ludek (developer)
2012-10-02 13:14
edited on: 2012-10-02 13:25

Fixed both 1&2 in 4.0.7.1505

(0032331)
lowlander (developer)
2012-10-06 16:30

Reported fixed in 1505 on the forum.


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker